﻿.wt-organisation-registration-summary
{
    display: block;
}

    .wt-organisation-registration-summary h5
    {
        color: #3B709F;
    }

    .wt-organisation-registration-summary .blue-border
    {
        border: 1px solid #3B709F;
    }

    .wt-organisation-registration-summary .award-container
    {
        background-image: linear-gradient(to top, #d0dbe3, #e5e5e55c);
    }

    .wt-organisation-registration-summary .psc-starter-container {
        background-image: linear-gradient(to top, #f2ef8f, #f2f2b1);
    }

    .wt-organisation-registration-summary .btn-edit
    {
        font-size: 14px;
        color: #3B709F;
    }

    .wt-organisation-registration-summary .internal-use-only
    {
        margin-left: 0 !important;
        margin-top: 5px !important;
    }

    .wt-organisation-registration-summary .d-inline-block
    {
        display: inline-block;
    }